body {
	font-family:Arial,sans-serif;
	line-height:1.5em;
	background-color:#ebe9e9;
	margin:0;
	padding:0;
	color:#333;
}
a, a:link, a:visited {
	color:#11335e;	
	text-decoration:none;
}
a:hover {
	color:#335784;
	text-decoration:underline;
}
p {
	margin:0;
}

	
h1{ padding-left: 20px;
	padding-right: 30px;
	margin:0px;
	padding-top: 13px;
	color:#204486;
	font-family: 'Terminal Dosis Light', serif;
	font-size: 73px;
	line-height: 0.93em;}
	
h1.Sub {
	width:50%;
	font-size: 1.4em;
	line-height: 1em;
	color:#204486;
	margin:0px;
	padding:30px 20px 0 30px;
	}
	

	
h2{ color:#1e4485;
	font-size:125%;
	}
h3{ color:#000;
	border-bottom:2px solid #ccc;
	
	margin-bottom:1.5em;
	padding:0.7em 0;
	}
h4{ color:#ec195f;
	margin-bottom:1.5em;
	}
h5{ color:#00569e;
	margin-bottom:1em;
	font-size:125%;
	}
h2,h3 { margin-top:0px;}


/* ************************** */

#container_outer {
	width:900px;
	margin:0 auto 60px;
	background:#fff;
	border-bottom:5px solid #ccc;
	}
.topline {
	background:#1e4485;
	height:40px;
	margin-bottom:75px;
	}
#container_inner {
	margin:0 30px;
	background:#fff;
	}
.front {
	height:227px;
	color:#1e4485;
	background:url(../images/publication/frontBall_blue.jpg) no-repeat 528px top;
	margin-bottom:50px;
	position:relative;
	}
.ball { text-align:center;
	width:200px;
	position:absolute;
	top:40px;
	left:550px;}
.vol_date {
	color:#fff;
	letter-spacing:0.3em;
	}
.vol_number{
	color:#fff;
	font-family: 'Terminal Dosis Light', serif;
	font-size: 115px;
	font-style: normal;
	font-weight: 700;
	line-height: 0.93;
	}

p.Sub {
	font-size:85.71%;
	color:#888;}
.IndexMenu {
	margin:0 20px;
	}
.IndexMenu ul {
	padding:0;
	margin:0 0 20px 0;
	width:50%;
	float:left;
	}
.IndexMenu ul li {
	list-style:none;
	width:95%;
	margin-bottom:2em;
	}
.Note {
	border:3px #ccc solid;
	padding:2em 2em 1em 2em;
	color:#666;
	font-size:87.5%;
	font-weight:normal;}
.Note p {
	margin-bottom:1em;}
	
	
.Glossary, .EditionalInfo {
	padding:1em 2em 1em 2em;
	margin-bottom:30px;
	font-weight:normal;
	font-size:87.5%;
	font-weight:normal;
	}
.Glossary h3, .EditionalInfo h3 {
	font-size:112.5%;
	color:#1e4485;
	}
.Glossary h3 {
	border-bottom:2px solid #fff;}
.Glossary p, .EditionalInfo p {
	margin-bottom:1em;
	}

.Glossary {
	background:#e5e6f4;
	}
.EditionalInfo {
	background:#eee;
	}

.imgR {
	float:right;
	margin-left:20px;
	}
.Rcaption {
	text-align:right;

	}
.Lcaption,.Rcaption {
	color:#666;
	font-size:85.71%;
	line-height:1.5em;}

	
	

/* Cell Icons************************** */	
.cell_1 {
	height:127px;
	background:url(../images/Icon_Cells_1.jpg) no-repeat center bottom;
	margin-bottom:20px;}
.cell_2 {
	height:127px;
	background:url(../images/Icon_Cells_2.jpg) no-repeat center bottom;
	margin-bottom:20px;}
.cell_3 {
	height:127px;
	background:url(../images/Icon_Cells_3.jpg) no-repeat center bottom;
	margin-bottom:20px;}
.cell_4 {
	height:127px;
	background:url(../images/Icon_Cells_4.jpg) no-repeat center bottom;
	margin-bottom:20px;}
.cell_5 {
	height:127px;
	background:url(../images/Icon_Cells_5.jpg) no-repeat center bottom;
	margin-bottom:20px;}

/* PageTop************************** */	
.pagetop {
	text-align:right;
	margin-top:2em;
	}

/* common************************** */	
.clearfix {
	clear: both;
}

p.MB { margin-bottom:1.5em;}
.bold { font-weight:bold;}
.space30 { height:30px;}
.MB30 { margin-bottom:30px;}
.center { text-align:center;}

.italic{ font-style:italic; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;}

/* Top Newsletter Colume Selector Menu START ************************** */
/* These styles are redefined for volumes 1-4 in  ********************* */
/* html_newsletter_styles.css 		*********************************** */

#top_newsletter_volume_selector_container {
	background-color: #666;
	background-image: url(volume_selector_background-gradient_1.gif);
	background-repeat: repeat-x;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 15px;
	display: block;
	height: 100px;
	width: 100%;
	text-align: center;
}
#top_newsletter_volume_selector_content  {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 25px;
}
#top_newsletter_volume_selector_logo  {
	float: left;
	position: relative;
	bottom: 5px;
}
#top_newsletter_volume_selector_container #form1 {
	float: right;
	text-align: right;
}
/* Top Newsletter Colume Selector Menu END ************************** */